pdf14.sty is for LaTeX only ☹
[alioth/cvs.git] / debian / compat
1 10